Subject: Pueblo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 Feb 2000 05:31:00 -0800 (PST)

I got a call from Tino earlier today (right after our meeting on Pueblo) but 
could only talk to him for a few minutes before I had to jump off.  I did let 
him know that Kevin or Lorraine would be calling to talk about info that we 
need to complete our analysis of the economics.  He also let me know that 
they are looking at another power plant project in the SW Power Pool and want 
to discuss with us.  Thanks.